{
    "entry": 1077380616,
    "text": "[encoded data, 4752 characters]",
    "text_start": 1077379072,
    "data": "DADKPyqIN0C/iDdAj403QEWJN0DiiDdARYk3QJ6JN0CnijdAGYs3QMKKN0CxhzdAT4o3QJyKN0C8iTdAOos3QOSJN0A6izdAtog3QAeJN0BFiTdAnok3QMiIN0DyhzdA7Is3QFONN0DOhjdAc403QM6GN0DOhjdAzoY3QM6GN0DOhjdAzoY3QM6GN0DOhjdAm4s3QM6GN0B7jDdAU403QA==",
    "data_start": 1070279592,
    "bss_start": 1070202880
}